<BOUCLE_rub_principale(RUBRIQUES){id_rubrique}>
<div id="salle">
	<div id="menu">
		<a href="[(#CONFIG{gbi/localisation}
			|=={internet}
			|?{#URL_EXPOSITION,#URL_BORNE})]">
				<:gbi:retour_au_menu:>
		</a>
	</div>

	#DESCRIPTIF
</div>
<div id="coordonnees">
	<p class="affichage"></p>
	<B_articles_rubrique>
	<div id="zoneArticle">
		<form method="GET" action="SELF"><div>
			<select name="nb">
				<option value="1">1</option>
				<option value="2">2</option>
				<option value="3">3</option>
				<option value="4">4</option>
				<option value="5">5</option>
				<option value="6">6</option>
				<option value="7">7</option>
				<option value="8">8</option>
				<option value="9">9</option>
				<option value="10">10</option>
				<option value="11">11</option>
				<option value="12">12</option>
			</select>
			<select name="id_article">
			<option value="">Choisir l'article</option>
			<BOUCLE_articles_rubrique(ARTICLES){id_rubrique}{par titre}>
				<option value="#ID_ARTICLE" title="[(#TITRE|supprimer_numero|attribut_html)]">[(#TITRE|supprimer_numero|couper{16})]</option>
			</BOUCLE_articles_rubrique>
			</select>
			<select name="alignement">
				<option value="gauche">Gauche</option>
				<option value="centre">Centre</option>
				<option value="droite">Droite</option>
			</select>
		</div></form>
	</div>
	</B_articles_rubrique>
	<div id="edition" class="#EDIT{descriptif}">Editer le descriptif</div>
</div>
</BOUCLE_rub_principale>
